Skip to main content
GET
/
api
/
v1
/
tts
/
pronunciation-dictionaries
List pronunciation dictionaries
curl --request GET \
  --url https://dev.voice.ai/api/v1/tts/pronunciation-dictionaries \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "language": "<string>",
    "current_version": 123,
    "created_at_unix": 123,
    "updated_at_unix": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your API key as the bearer token. Format: Authorization: Bearer

Response

Successful Response

id
string
required

Dictionary identifier

name
string
required

Dictionary display name

language
string
required

Dictionary language code

current_version
integer
required

Current active version number

created_at_unix
integer
required

Creation timestamp in unix seconds

updated_at_unix
integer
required

Last update timestamp in unix seconds